{
  "last_updated": "2026-04-12T12:30:19Z",
  "cards": {
    "ABRASIVE": "A",
    "ACCELERANT": "C",
    "ACCURACY": "C",
    "ACROBATICS": "S",
    "ADAPTIVE_STRIKE": "C",
    "ADRENALINE": "S",
    "AFTERIMAGE": "A",
    "AFTERLIFE": "C",
    "AGGRESSION": "A",
    "ALIGNMENT": "C",
    "ALL_FOR_ONE": "C",
    "ANGER": "B",
    "ANTICIPATE": "D",
    "ARMAMENTS": "C",
    "ARSENAL": "D",
    "ASHEN_STRIKE": "C",
    "ASSASSINATE": "A",
    "ASTRAL_PULSE": "B",
    "BACKFLIP": "B",
    "BACKSTAB": "B",
    "BALL_LIGHTNING": "B",
    "BANSHEES_CRY": "C",
    "BARRAGE": "C",
    "BARRICADE": "C",
    "BATTLE_TRANCE": "S",
    "BEAM_CELL": "C",
    "BEAT_INTO_SHAPE": "C",
    "BEGONE": "C",
    "BIG_BANG": "S",
    "BLACK_HOLE": "C",
    "BLADE_DANCE": "B",
    "BLADE_OF_INK": "D",
    "BLIGHT_STRIKE": "C",
    "BLOOD_WALL": "A",
    "BLOODLETTING": "S",
    "BLUDGEON": "A",
    "BLUR": "A",
    "BODY_SLAM": "C",
    "BOMBARDMENT": "A",
    "BONE_SHARDS": "B",
    "BOOST_AWAY": "D",
    "BOOT_SEQUENCE": "B",
    "BORROWED_TIME": "S",
    "BOUNCING_FLASK": "D",
    "BRAND": "A",
    "BREAKTHROUGH": "B",
    "BUBBLE_BUBBLE": "D",
    "BUFFER": "A",
    "BULK_UP": "C",
    "BULLET_TIME": "D",
    "BULLY": "C",
    "BULWARK": "B",
    "BUNDLE_OF_JOY": "D",
    "BURNING_PACT": "S",
    "BURST": "C",
    "BURY": "D",
    "CALCIFY": "C",
    "CALCULATED_GAMBLE": "S",
    "CALL_OF_THE_VOID": "A",
    "CAPACITOR": "C",
    "CAPTURE_SPIRIT": "S",
    "CASCADE": "D",
    "CELESTIAL_MIGHT": "D",
    "CHAOS": "B",
    "CHARGE": "A",
    "CHARGE_BATTERY": "B",
    "CHILD_OF_THE_STARS": "S",
    "CHILL": "A",
    "CINDER": "D",
    "CLAW": "D",
    "CLEANSE": "S",
    "CLOAK_AND_DAGGER": "C",
    "CLOAK_OF_STARS": "B",
    "COLD_SNAP": "C",
    "COLLISION_COURSE": "C",
    "COLOSSUS": "A",
    "COMET": "A",
    "COMPACT": "A",
    "COMPILE_DRIVER": "B",
    "CONFLAGRATION": "C",
    "CONQUEROR": "C",
    "CONSUMING_SHADOW": "C",
    "CONVERGENCE": "S",
    "COOLANT": "A",
    "COOLHEADED": "B",
    "CORROSIVE_WAVE": "A",
    "COSMIC_INDIFFERENCE": "B",
    "COUNTDOWN": "C",
    "CRASH_LANDING": "D",
    "CREATIVE_AI": "C",
    "CRESCENT_SPEAR": "C",
    "CRIMSON_MANTLE": "A",
    "CRUELTY": "A",
    "CRUSH_UNDER": "B",
    "DAGGER_SPRAY": "C",
    "DAGGER_THROW": "B",
    "DANSE_MACABRE": "D",
    "DARK_EMBRACE": "A",
    "DARKNESS": "B",
    "DASH": "B",
    "DEADLY_POISON": "C",
    "DEATH_MARCH": "B",
    "DEATHBRINGER": "C",
    "DEATHS_DOOR": "A",
    "DEBILITATE": "A",
    "DECISIONS_DECISIONS": "C",
    "DEFILE": "B",
    "DEFLECT": "D",
    "DEFRAGMENT": "S",
    "DEFY": "C",
    "DELAY": "B",
    "DEMESNE": "S",
    "DEMON_FORM": "C",
    "DEVASTATE": "C",
    "DEVOUR_LIFE": "A",
    "DIRGE": "C",
    "DISMANTLE": "B",
    "DODGE_AND_ROLL": "D",
    "DOMINATE": "D",
    "DOUBLE_ENERGY": "S",
    "DRAIN_POWER": "B",
    "DREDGE": "S",
    "DRUM_OF_BATTLE": "D",
    "DYING_STAR": "A",
    "ECHO_FORM": "S",
    "ECHOING_SLASH": "C",
    "EIDOLON": "D",
    "END_OF_DAYS": "C",
    "ENFEEBLING_TOUCH": "B",
    "ENVENOM": "D",
    "ERADICATE": "C",
    "ESCAPE_PLAN": "A",
    "EVIL_EYE": "A",
    "EXPECT_A_FIGHT": "S",
    "EXPERTISE": "C",
    "EXPOSE": "A",
    "FAN_OF_KNIVES": "C",
    "FEAR": "C",
    "FEED": "A",
    "FEEL_NO_PAIN": "B",
    "FERAL": "C",
    "FETCH": "A",
    "FIEND_FIRE": "S",
    "FIGHT_ME": "D",
    "FIGHT_THROUGH": "C",
    "FINISHER": "C",
    "FLAK_CANNON": "C",
    "FLAME_BARRIER": "A",
    "FLATTEN": "B",
    "FLECHETTES": "B",
    "FLICK_FLACK": "B",
    "FOCUSED_STRIKE": "C",
    "FOLLOW_THROUGH": "B",
    "FOOTWORK": "A",
    "FOREGONE_CONCLUSION": "S",
    "FORGOTTEN_RITUAL": "S",
    "FRIENDSHIP": "S",
    "FTL": "B",
    "FURNACE": "C",
    "FUSION": "S",
    "GAMMA_BLAST": "A",
    "GATHER_LIGHT": "B",
    "GENESIS": "S",
    "GENETIC_ALGORITHM": "S",
    "GLACIER": "S",
    "GLASSWORK": "A",
    "GLIMMER": "A",
    "GLITTERSTREAM": "B",
    "GLOW": "S",
    "GO_FOR_THE_EYES": "B",
    "GRAND_FINALE": "D",
    "GRAPPLE": "C",
    "GRAVE_WARDEN": "B",
    "GRAVEBLAST": "S",
    "GUARDS": "S",
    "GUIDING_STAR": "B",
    "GUNK_UP": "C",
    "HAILSTORM": "C",
    "HAND_TRICK": "C",
    "HANG": "C",
    "HAUNT": "C",
    "HAVOC": "D",
    "HAZE": "B",
    "HEADBUTT": "B",
    "HEAVENLY_DRILL": "D",
    "HEGEMONY": "C",
    "HEIRLOOM_HAMMER": "D",
    "HELIX_DRILL": "D",
    "HELLRAISER": "C",
    "HEMOKINESIS": "C",
    "HIDDEN_CACHE": "B",
    "HIDDEN_DAGGERS": "C",
    "HIGH_FIVE": "A",
    "HOLOGRAM": "S",
    "HOTFIX": "D",
    "HOWL_FROM_BEYOND": "C",
    "HYPERBEAM": "D",
    "I_AM_INVINCIBLE": "C",
    "ICE_LANCE": "C",
    "IMPERVIOUS": "A",
    "INFERNAL_BLADE": "C",
    "INFERNO": "S",
    "INFINITE_BLADES": "C",
    "INFLAME": "C",
    "INVOKE": "C",
    "IRON_WAVE": "C",
    "ITERATION": "C",
    "JUGGERNAUT": "C",
    "JUGGLING": "D",
    "KINGLY_KICK": "D",
    "KINGLY_PUNCH": "D",
    "KNIFE_TRAP": "C",
    "KNOCKOUT_BLOW": "C",
    "KNOW_THY_PLACE": "D",
    "LEADING_STRIKE": "B",
    "LEAP": "B",
    "LEG_SWEEP": "B",
    "LETHALITY": "A",
    "LIGHTNING_ROD": "B",
    "LOOP": "D",
    "LUNAR_BLAST": "C",
    "MACHINE_LEARNING": "A",
    "MAKE_IT_SO": "C",
    "MALAISE": "A",
    "MANGLE": "D",
    "MANIFEST_AUTHORITY": "C",
    "MASTER_PLANNER": "C",
    "MELANCHOLY": "B",
    "MEMENTO_MORI": "C",
    "METEOR_STRIKE": "C",
    "MIRAGE": "D",
    "MISERY": "C",
    "MODDED": "S",
    "MOLTEN_FIST": "C",
    "MOMENTUM_STRIKE": "C",
    "MONARCHS_GAZE": "D",
    "MONOLOGUE": "D",
    "MULTI_CAST": "A",
    "MURDER": "C",
    "NECRO_MASTERY": "A",
    "NEGATIVE_PULSE": "B",
    "NEUROSURGE": "S",
    "NEUTRON_AEGIS": "A",
    "NIGHTMARE": "D",
    "NO_ESCAPE": "C",
    "NOXIOUS_FUMES": "B",
    "NULL": "B",
    "OBLIVION": "C",
    "OFFERING": "S",
    "ONE_TWO_PUNCH": "D",
    "ORBIT": "C",
    "OUTBREAK": "C",
    "OVERCLOCK": "C",
    "PACTS_END": "S",
    "PAGESTORM": "C",
    "PALE_BLUE_DOT": "C",
    "PARRY": "D",
    "PARSE": "A",
    "PARTICLE_WALL": "S",
    "PATTER": "C",
    "PERFECTED_STRIKE": "C",
    "PHANTOM_BLADES": "D",
    "PHOTON_CUT": "B",
    "PIERCING_WAIL": "S",
    "PILLAGE": "S",
    "PILLAR_OF_CREATION": "C",
    "PINPOINT": "A",
    "POISONED_STAB": "C",
    "POKE": "B",
    "POMMEL_STRIKE": "S",
    "POUNCE": "C",
    "PRECISE_CUT": "B",
    "PREDATOR": "B",
    "PREPARED": "S",
    "PRIMAL_FORCE": "A",
    "PROPHESIZE": "D",
    "PULL_AGGRO": "B",
    "PULL_FROM_BELOW": "C",
    "PUTREFY": "A",
    "PYRE": "A",
    "QUASAR": "D",
    "RADIATE": "C",
    "RAGE": "A",
    "RAINBOW": "A",
    "RAMPAGE": "B",
    "RATTLE": "A",
    "REANIMATE": "A",
    "REAP": "D",
    "REAPER_FORM": "D",
    "REAVE": "B",
    "REBOOT": "A",
    "REFINE_BLADE": "D",
    "REFLECT": "S",
    "REFLEX": "S",
    "REFRACT": "C",
    "RESONANCE": "C",
    "RICOCHET": "B",
    "RIGHT_HAND_HAND": "C",
    "RIP_AND_TEAR": "B",
    "ROCKET_PUNCH": "C",
    "ROYAL_GAMBLE": "C",
    "ROYALTIES": "A",
    "RUPTURE": "C",
    "SACRIFICE": "A",
    "SCAVENGE": "C",
    "SCOURGE": "B",
    "SCRAPE": "C",
    "SCULPTING_STRIKE": "C",
    "SEANCE": "S",
    "SECOND_WIND": "A",
    "SEEKING_EDGE": "C",
    "SENTRY_MODE": "C",
    "SERPENT_FORM": "C",
    "SETUP_STRIKE": "C",
    "SEVEN_STARS": "A",
    "SEVERANCE": "B",
    "SHADOW_SHIELD": "B",
    "SHADOW_STEP": "D",
    "SHADOWMELD": "A",
    "SHARED_FATE": "A",
    "SHATTER": "A",
    "SHINING_STRIKE": "A",
    "SHROUD": "C",
    "SHRUG_IT_OFF": "B",
    "SIC_EM": "A",
    "SIGNAL_BOOST": "C",
    "SKEWER": "C",
    "SKIM": "S",
    "SLEIGHT_OF_FLESH": "D",
    "SLICE": "C",
    "SMOKESTACK": "C",
    "SNAKEBITE": "D",
    "SNAP": "B",
    "SOLAR_STRIKE": "B",
    "SOUL_STORM": "C",
    "SOW": "C",
    "SPECTRUM_SHIFT": "C",
    "SPEEDSTER": "C",
    "SPINNER": "S",
    "SPIRIT_OF_ASH": "C",
    "SPITE": "S",
    "SPOILS_OF_BATTLE": "D",
    "SPUR": "B",
    "SQUEEZE": "C",
    "STAMPEDE": "C",
    "STARDUST": "D",
    "STOKE": "S",
    "STOMP": "B",
    "STONE_ARMOR": "D",
    "STORM": "D",
    "STORM_OF_STEEL": "D",
    "STRANGLE": "C",
    "SUBROUTINE": "D",
    "SUCKER_PUNCH": "C",
    "SUMMON_FORTH": "B",
    "SUNDER": "B",
    "SUPERCRITICAL": "S",
    "SUPERMASSIVE": "C",
    "SWEEPING_BEAM": "C",
    "SWORD_BOOMERANG": "C",
    "SWORD_SAGE": "C",
    "SYNCHRONIZE": "D",
    "SYNTHESIS": "C",
    "TACTICIAN": "S",
    "TAUNT": "A",
    "TEAR_ASUNDER": "C",
    "TEMPEST": "D",
    "TERRAFORMING": "D",
    "TESLA_COIL": "B",
    "THE_HUNT": "S",
    "THE_SCYTHE": "C",
    "THE_SMITH": "C",
    "THRASH": "A",
    "THUNDER": "C",
    "THUNDERCLAP": "A",
    "TIMES_UP": "C",
    "TOOLS_OF_THE_TRADE": "S",
    "TRACKING": "A",
    "TRANSFIGURE": "A",
    "TRASH_TO_TREASURE": "C",
    "TREMBLE": "C",
    "TRUE_GRIT": "B",
    "TURBO": "A",
    "TWIN_STRIKE": "C",
    "TYRANNY": "C",
    "UNDEATH": "S",
    "UNMOVABLE": "B",
    "UNRELENTING": "B",
    "UNTOUCHABLE": "S",
    "UP_MY_SLEEVE": "C",
    "UPPERCUT": "S",
    "UPROAR": "D",
    "VEILPIERCER": "C",
    "VICIOUS": "S",
    "VOID_FORM": "S",
    "VOLTAIC": "C",
    "WELL_LAID_PLANS": "S",
    "WHIRLWIND": "B",
    "WHITE_NOISE": "B",
    "WISP": "C",
    "WROUGHT_IN_WAR": "C"
  }
}